{% extends "extends/base.html" %}


{% block style %}
{{ super() }}
<link rel="stylesheet" href="{{ url_for('static', filename='css/includes/administration.css') }}">
{% endblock %}



{% block header %}
<!-- En-tête de page -->
{% include "layout/header/header.html"%}
{% endblock %}


{%block aside  %}
{% include "layout/aside/asideAdmin.html" %}
{% endblock %}




{% block main %}
<main class="tab-content">
    {% include "layout/administration/import.html" %}
</main>
{% endblock %}




{% block scripts %}
{{ super() }}

<script src="{{ url_for('static', filename='js/imports/utils/upload.js') }}" type="text/javascript"></script>
{% endblock %}